/* Reset */
p { color:unset; font-weight:unset; font-size:unset; }

/* Body */
body.page { padding:180px 0px 0px 0px!important; }
body.archive { padding:180px 0px 0px 0px!important; }
body.single-show { padding:180px 0px 0px 0px!important; }

/* Header Navigation */
.header_navigation { display:inline-block; height:80px; margin:0px 0px; padding:0px; text-align:right; float:right; position:relative; }
.header_navigation .nav_menu {  height:80px; margin:0px; padding:0px; text-align:right; list-style:none; }
.header_navigation .nav_menu li { display:inline-block; margin:0px; padding:0px; text-align:center; font-size:20px; line-height:80px; font-family:VeneerClean-Reg, "Roboto Flex", sans-serif; text-transform:uppercase; transform:none; }
.header_navigation .nav_menu li:hover { background:none; }
.header_navigation .nav_menu a:link, .header_navigation .nav_menu a:visited { display:block; margin:0px; height:80px; padding:0px 15px; color:#181818; background:none; transition:0.1s; transform:none; }
.header_navigation .nav_menu a:hover, .header_navigation .nav_menu a:active { display:block; margin:0px; height:80px; padding:0px 15px; color:#d84928; background:none; text-decoration:none; transition:0.1s; transform:none; }
.header_navigation .nav_menu li:last-child a:link, .header_navigation .nav_menu li:last-child a:visited { display:block; margin:10px 15px; font-size:22px; line-height:60px; height:60px; padding:0px 25px; background:#d84928; border-radius:0px; color:#FFF; text-decoration:none; transition:0.2s; }
.header_navigation .nav_menu li:last-child a:hover, .header_navigation .nav_menu li:last-child a:active { display:block; margin:10px 15px; font-size:22px; line-height:60px; height:60px; padding:0px 25px; background:#181818; border-radius:0px; color:#FFF; text-decoration:none; transition:0.2s; }

/* Header Subnavigation */
.header_navigation .nav_menu li ul { top:80px; list-style:none; margin:0px; padding:10px 0px; min-width:200px; width:max-content; position:absolute; z-index:99999; background:#ffffff; border:1px solid #eeeeee; border-radius:0px; } 
.header_navigation .nav_menu li ul li { display:block; height:36px; padding:0px; font-size:18px; line-height:20px; font-family:VeneerClean-Reg, "Roboto Flex", sans-serif; text-transform:uppercase; text-align:left; border:none; background:none; float:none; }
.header_navigation .nav_menu li ul li a:link, .header_navigation .nav_menu li ul li a:visited { display:block; margin:0px; padding:6px 20px; color:#181818; text-decoration:none; }
.header_navigation .nav_menu li ul li a:hover, .header_navigation .nav_menu li ul li a:active { display:block; margin:0px; padding:6px 20px; color:#d84928; text-decoration:none; }
.header_navigation .nav_menu li ul li:last-child a:link, .header_navigation .nav_menu li ul li:last-child a:visited { display:block; margin:0px; font-size:18px; line-height:20px; padding:6px 20px; color:#181818; text-decoration:none; background:none; border:none; border-radius:none; text-decoration:none; }
.header_navigation .nav_menu li ul li:last-child a:hover, .header_navigation .nav_menu li ul li:last-child a:active { display:block; margin:0px; font-size:18px; line-height:20px; padding:6px 20px; color:#d84928; text-decoration:none; background:none; border:none; border-radius:none; text-decoration:none; }
.header_navigation .nav_menu ul, .header_navigation .nav_menu li:hover ul ul, .header_navigation .nav_menu ul li:hover ul ul { display:none; }
.header_navigation .nav_menu li:hover ul, .header_navigation .nav_menu ul li:hover ul, .header_navigation.nav_menu ul li ul li:hover ul { display:block; }

/* Header Navigation Mobile */
.header_navigation_mobile { display:none; }

/* Footer Navigation */
.footer_navigation { flex-basis:20%; display:block; margin:0px; padding:0px; text-align:left; position:relative; }
.footer_navigation .nav_menu { margin:0px; padding:0px; text-align:center; list-style:none; }
.footer_navigation .nav_menu li { display:block; margin:0px; padding:0px; text-align:left; font-size:17px; line-height:20px; font-weight:300; transform:none; }
.footer_navigation .nav_menu li:hover { background:none; }
.footer_navigation .nav_menu a:link, .footer_navigation .nav_menu a:visited { display:block; margin:0px; padding:5px 0px; color:#181818; text-decoration:underline; background:none; transition:0.1s; transform:none; }
.footer_navigation .nav_menu a:hover, .footer_navigation .nav_menu a:active { display:block; margin:0px; padding:5px 0px; color:#d84928; text-decoration:underline; background:none; transition:0.1s; transform:none; }

/* Header */
.header_container { position:fixed; top:0px; height:120px; width:100%; margin:0px; padding:0px; background:linear-gradient(to bottom, #f5f5f8 0%, #ffffff 10%, #ffffff 100%); border-bottom:10px solid #d84928; box-sizing:content-box; z-index:99999; }
.header { width:100%; max-width:1560px; height:120px; margin:0px auto; padding:20px 0px 20px 0px; position:relative; box-sizing:border-box; }
.header_logo { display:inline-block; width:auto; height:80px; margin:0px 20px; padding:0px; float:left; }

/* Footer */
.footer_container { margin:0px; padding:90px 0px; background:#fbe4c7; }
.footer { display:flex; justify-content:space-between; align-content:flex-start; align-items:flex-start; margin:0px auto; padding:0px 20px; width:100%; max-width:1560px; text-align:center; overflow:auto; box-sizing:border-box; }
.footer a:link, .footer a:visited { color:#181818; text-decoration:underline; }
.footer a:hover, .footer a:active { color:#d84928; text-decoration:underline; }
.footer_section { margin:0px 0px 20px 0px; padding:0px; color:#181818; font-size:32px; line-height:36px; font-family:VeneerClean-Reg, "Roboto Flex", sans-serif; text-align:left; }
.footer_info { flex-basis:35%; margin:0px; padding:0px; text-align:left; }
.footer_info_image { margin:0px 0px 20px 0px; }
.footer_info_text { margin:0px 0px 10px 0px; padding:0px 10px; text-align:left; font-size:16px; line-height:26px; font-weight:300; }
.footer_contact { flex-basis:200px; margin:0px; padding:0px; text-align:left; font-size:17px; line-height:27px; font-weight:300; }
.footer_contact p { font-size:17px; line-height:27px; font-weight:300; }
.footer_social { flex-basis:200px; margin:0px 10px 0px 0px; padding:0px; color:#181818; text-align:left; position:relative; }
.footer_social ul { margin:0px; padding:0px; list-style:none; }
.footer_social ul li { display:inline-block; margin:0px; padding:0px 10px 0px 0px; text-align:center; }
.footer_social ul li i { font-size:18px; line-height:18px; color:#181818; }
.footer_bottom { display:flex; justify-content:space-between; align-content:flex-start; align-items:flex-start; margin:40px auto 0px auto; padding:0px 20px; width:100%; max-width:1560px; text-align:center; overflow:auto; box-sizing:border-box; }
.footer_copyright { flex-basis:60%; margin:0px; padding:0px; color:#181818; font-size:14px; line-height:24px; font-weight:300; text-align:left; }
.footer_credit { flex-basis:30%; margin:0px; padding:0px; color:#181818; font-size:14px; line-height:24px; font-weight:300; text-align:right; }

/* Containers */
.container_wide { margin:0px auto; padding:0px 0px; width:100%; box-sizing:border-box; }
.container_home { margin:0px auto; padding:0px 20px; width:100%; max-width:1560px; box-sizing:border-box; }

/* Responsive */
.desktop { display:inherit!important; }
.mobile { display:none!important; }

/* Custom Containers ------------------------------------------------------*/

/* Home */
.home_intro { display:flex; justify-content:space-between; align-content:stretch; align-items:center; margin:0px 0px; padding:90px 0px; width:100%; max-width:1560px; text-align:center; overflow:auto; }
.home_intro_title { flex-basis:35%; margin:0px 20px; padding:0px; text-align:left; color:#181818; font-size:58px; line-height:60px; font-family:VeneerClean-Reg, "Roboto Flex", sans-serif; }
.home_intro_text { flex-basis:60%; margin:0px; padding:25px 0px 0px 0px; text-align:left; font-size:16px; line-height:30px; font-weight:300; }
.home_shows { margin:0px; padding:0px; background:url(./images/background-shows.avif) no-repeat bottom center; background-size:100% auto; position:relative; }
.home_shows_mask { margin:0px; padding:0px; background:rgba(0,0,0,0.85); position:absolute; top:0px; bottom:0px; left:0px; right:0px; }
.home_shows_header { margin:0px 20px; padding:120px 0px 0px 0px; color:#ffffff; font-size:58px; line-height:60px; font-family:VeneerClean-Reg, "Roboto Flex", sans-serif; text-align:center; text-transform:uppercase; position:relative; }
.home_shows_header strong { color:#d84928; font-weight:400; }
.home_shows_content { display:flex; flex-wrap:wrap; justify-content:center; align-items:stretch; margin:0px auto; padding:0px 20px; width:100%; max-width:1560px; box-sizing:border-box; position:relative; }
.home_show_block { flex-basis:31.33%; margin:0px 1% 30px 1%; padding:0px 0px 60px 0px; position:relative; }
.home_show_image { margin:0px 0px 35px 0px; padding:0px; aspect-ratio:7/5; border:1px solid #ffffff; overflow:hidden; }
.home_show_image img { width:100%; height:100%; object-fit:cover; object-position:center; }
.home_show_date { margin:0px 0px 20px 0px; padding:0px; color:#ffffff; font-size:14px; line-height:20px; text-align:left; }
.home_show_title { margin:0px 0px 5px 0px; padding:0px; color:#d84928; font-size:24px; line-height:30px; font-family:VeneerClean-Reg, "Roboto Flex", sans-serif; text-align:left; }
.home_show_text { margin:0px 0px 20px 0px; padding:0px; color:#ffffff; font-size:16px; line-height:26px; text-align:left; }
.home_show_cta { width:100%; margin:0px 0px 0px 0px; padding:0px; height:54px; position:absolute; bottom:0px; font-family:VeneerClean-Reg, "Roboto Flex", sans-serif; }
.home_show_cta a:link, .home_show_cta a:visited { display:inline-block; margin:0px; padding:15px 45px; text-align:center; color:#181818; font-size:24px; line-height:24px; font-family:VeneerClean-Reg, "Roboto Flex", sans-serif; text-decoration:none!important; text-transform:uppercase; background:#ffffff; border:none; transition:all 0.2s; }
.home_show_cta a:hover, .home_show_cta a:active { display:inline-block; margin:0px; padding:15px 45px; text-align:center; color:#ffffff; font-size:24px; line-height:24px; font-family:VeneerClean-Reg, "Roboto Flex", sans-serif; text-decoration:none!important; text-transform:uppercase; background:#d84928; border:none; transition:all 0.2s; }
.home_shows_all { margin:0px 20px; padding:90px 0px 120px 0px; text-align:center; position:relative; }
.home_shows_all a:link, .home_shows_all a:visited { display:inline-block; margin:0px auto; padding:15px 60px; text-align:center; color:#ffffff; font-size:24px; line-height:24px; font-family:VeneerClean-Reg, "Roboto Flex", sans-serif; text-decoration:none!important; text-transform:uppercase; background:#d84928; border:2px solid #d84928; border-radius:999px; transition:all 0.2s; }
.home_shows_all a:hover, .home_shows_all a:active { display:inline-block; margin:0px auto; padding:15px 60px; text-align:center; color:#ffffff; font-size:24px; line-height:24px; font-family:VeneerClean-Reg, "Roboto Flex", sans-serif; text-decoration:none!important; text-transform:uppercase; background:#d84928; border:2px solid #ffffff; border-radius:999px; transition:all 0.2s; }
.home_info_content { display:flex; flex-wrap:wrap; justify-content:space-between; align-items:stretch; margin:0px auto; padding:120px 20px 90px 20px; width:100%; max-width:1560px; box-sizing:border-box; position:relative; }
.home_info_left { flex-basis:49%; position:relative; }
.home_info_right { flex-basis:49%; position:relative;}
.home_info_mask { position:absolute; top:0px; bottom:0px; left:0px; right:0px; background:rgba(0,0,0,0.5); transition:all 0.2; }
.home_info_primary { height:95%; margin:0px 0px 5% 0px; padding:0px; background-size:cover; background-position:center; position:relative; }
.home_info_primary_title { margin:0px 0px 20px 0px; color:#ffffff; font-size:58px; line-height:60px; font-family:VeneerClean-Reg, "Roboto Flex", sans-serif; }
.home_info_primary_text { margin:0px; padding:0px 12% 0px 16%; color:#ffffff; font-size:16px; line-height:28px; font-weight:300; position:absolute; top:50%; left:0px; right:0px; transform:translateY(-50%); }
.home_info_primary_text a:link, .home_info_primary_text a:visited { display:inline-block; margin:0px; padding:10px 45px; text-align:center; color:#ffffff; font-size:18px; line-height:18px; font-family:VeneerClean-Reg, "Roboto Flex", sans-serif; text-decoration:none!important; text-transform:uppercase; background:transparent; border:1px solid #ffffff; border-radius:999px; transition:all 0.2s; }
.home_info_primary_text a:hover, .home_info_primary_text a:active { display:inline-block; margin:0px; padding:10px 45px; text-align:center; color:#ffffff; font-size:18px; line-height:18px; font-family:VeneerClean-Reg, "Roboto Flex", sans-serif; text-decoration:none!important; text-transform:uppercase; background:#d84928; border:1px solid #ffffff; border-radius:999px; transition:all 0.2s; }
.home_info_secondary { display:flex; flex-wrap:wrap; justify-content:space-between; align-content:stretch; align-items:baseline; margin:0px; padding:0px; }
.home_info_secondary_block { flex-basis:48%; aspect-ratio:4/3; margin:0px 0px 4% 0px; background-size:cover; background-position:center; background-color:#181818; position:relative; }
.home_info_secondary_text { margin:0px; padding:20px 20px; text-align:left; color:#ffffff; font-size:20px; line-height:24px; font-family:VeneerClean-Reg, "Roboto Flex", sans-serif; position:absolute; bottom:0px; left:0px; }
.home_info_secondary_link:hover .home_info_mask, .home_info_secondary_link:active .home_info_mask { background:rgba(216,73,40,0.9); transition:all 0.2; }
.home_support_content { margin:0px; padding:120px 0px; background:#d84928; position:relative; }
.home_support { margin:0px auto; padding:0px 20px; width:100%; max-width:1560px; overflow:auto; box-sizing:border-box; position:relative; }
.home_support_image { width:70%; aspect-ratio:5/3; margin:0px 30% 0px 0px; background-color:#181818; background-size:cover; background-position:center; }
.home_support_title { margin:0px 0px 30px 0px; color:#181818; font-size:58px; line-height:60px; font-family:VeneerClean-Reg, "Roboto Flex", sans-serif; text-transform:uppercase; }
.home_support_text { width:600px; margin:0px; padding:90px 60px; background:#ffffff; position:absolute; right:20px; top:50%; transform:translateY(-50%); color:#181818; font-size:16px; line-height:28px; font-weight:300; }
.home_support_text a:link, .home_support_text a:visited { display:inline-block; margin:0px; padding:10px 45px; text-align:center; color:#181818; font-size:18px; line-height:18px; font-family:VeneerClean-Reg, "Roboto Flex", sans-serif; text-decoration:none!important; text-transform:uppercase; background:transparent; border:1px solid #181818; border-radius:999px; transition:all 0.2s; }
.home_support_text a:hover, .home_support_text a:active { display:inline-block; margin:0px; padding:10px 45px; text-align:center; color:#ffffff; font-size:18px; line-height:18px; font-family:VeneerClean-Reg, "Roboto Flex", sans-serif; text-decoration:none!important; text-transform:uppercase; background:#d84928; border:1px solid #d84928; border-radius:999px; transition:all 0.2s; } 
.home_showcase { margin:0px 20px; padding:0px; aspect-ratio:16/9; background-color:#ffffff; background-size:cover; background-position:center; position:relative; }
.home_showcase_text { width:450px; margin:0px; padding:0px; color:#ffffff; font-size:18px; line-height:32px; font-weight:300; position:absolute; top:5%; left:10%; }
.home_showcase_text h3 { margin:0px 0px 35px 0px; padding:0px; color:#ffffff; font-size:24px; line-height:36px; font-weight:300; font-family:unset; }
.home_sponsors_content { margin:0px; padding:120px 20px 60px 20px; background:#f0f0f0; position:relative; }
.home_sponsors_text { margin:0px 0px 10px 0px; font-size:24px; line-height:36px; font-family: Roboto Slab, serif; text-align:center; }
.home_sponsors_title { margin:0px; color:#d84928; font-size:58px; line-height:60px; font-family:VeneerClean-Reg, "Roboto Flex", sans-serif;  text-transform:uppercase; text-align:center; }

/* Media Queries ------------------------------------------------------*/

@media screen and (max-width : 993px) {

/* Responsive */
.desktop { display:none!important; }
.mobile { display:inherit!important; }

/* Footer */
.footer_container { padding:60px 0px; }
.footer { width:auto; flex-wrap:wrap; margin:0px 30px; padding:0px; }
.footer a:link, .footer a:visited { }
.footer a:hover, .footer a:active { }
.footer_section { margin:30px 0px 10px 0px; font-size:20px; line-height:25px; }
.footer_info { flex-basis:100%; }
.footer_info_image { }
.footer_info_text { margin:0px 0px 10px 0px; padding:0px 0px; }
.footer_contact { flex-basis:100%; margin:0px; padding:0px; }
.footer_contact p { }
.footer_social { }
.footer_social ul { }
.footer_social ul li { }
.footer_social ul li i { }
.footer_bottom { flex-wrap:wrap; margin:30px 30px 0px 30px; padding:0px; width:auto; }
.footer_copyright { flex-basis:100%; }
.footer_credit { flex-basis:100%; margin:15px 0px 0px 0px; text-align:left; }

/* Home */
.home_intro { flex-wrap:wrap; align-content:flex-start; align-items:flex-start; padding:60px 0px 45px 0px; }
.home_intro_title { flex-basis:100%; margin:0px 30px; font-size:36px; line-height:44px; }
.home_intro_text { flex-basis:100%; margin:0px 30px; padding:20px 0px 0px 0px; }
.home_shows { }
.home_shows_mask { }
.home_shows_header { margin:0px 30px; padding:60px 0px 0px 0px; font-size:36px; line-height:44px; }
.home_shows_header strong { }
.home_shows_content { margin:0px 30px; padding:0px; width:auto; }
.home_show_block { flex-basis:46%; margin:0px 2% 30px 2%; padding:0px 0px 60px 0px; position:relative; }
.home_show_image { margin:0px 0px 20px 0px; }
.home_show_image img { }
.home_show_date { margin:0px 0px 15px 0px; font-size:14px; }
.home_show_title { font-size:20px; line-height:26px; }
.home_show_text { margin:0px 0px 15px 0px; font-size:14px; line-height:24px; }
.home_show_cta { height:50px; }
.home_show_cta a:link, .home_show_cta a:visited { display:block; margin:0px; padding:15px 0px; font-size:18px; line-height:18px; }
.home_show_cta a:hover, .home_show_cta a:active { display:block; margin:0px; padding:15px 0px; font-size:18px; line-height:18px; }
.home_shows_all { margin:0px 30px; padding:45px 0px 60px 0px; }
.home_shows_all a:link, .home_shows_all a:visited { display:inline-block; padding:15px 30px; text-align:center; font-size:18px; line-height:18px; }
.home_shows_all a:hover, .home_shows_all a:active { display:inline-block; padding:15px 30px; text-align:center; font-size:18px; line-height:18px; }
.home_info_content { align-items:flex-start; margin:0px 30px; padding:60px 0px 45px 0px; width:auto; }
.home_info_left { flex-basis:100%; }
.home_info_right { flex-basis:100%; }
.home_info_mask { }
.home_info_primary { height:auto; min-height:400px; margin:0px 0px 30px 0px; }
.home_info_primary_title { margin:0px 0px 15px 0px; font-size:36px; line-height:44px; }
.home_info_primary_text { margin:0px; padding:60px 20px 60px 30px; font-size:14px; line-height:24px; position:relative; top:auto; left:auto; right:auto; transform:none; }
.home_info_primary_text a:link, .home_info_primary_text a:visited { padding:10px 30px; }
.home_info_primary_text a:hover, .home_info_primary_text a:active { padding:10px 30px; }
.home_info_secondary { }
.home_info_secondary_block { }
.home_info_secondary_text { }
.home_info_secondary_link:hover .home_info_mask, .home_info_secondary_link:active .home_info_mask { }
.home_support_content { margin:0px; padding:60px 0px; }
.home_support { margin:0px 30px; padding:0px 0px; width:auto; }
.home_support_image { width:100%; aspect-ratio:5/3; margin:0px 0px 0px 0px; }
.home_support_title { margin:0px 0px 0px 0px; font-size:36px; line-height:44px; }
.home_support_text { width:auto; margin:0px 40px; padding:45px 30px; position:relative; right:auto; top:auto; transform:none; font-size:14px; line-height:26px; }
.home_support_text a:link, .home_support_text a:visited { padding:10px 30px; }
.home_support_text a:hover, .home_support_text a:active { padding:10px 30px; }
.home_showcase { margin:0px 0px; padding:0px; aspect-ratio:1/1; background-color:#ffffff; background-size:cover; background-position:center; position:relative; }
.home_showcase_text { width:auto; margin:0px; padding:30px 30px 10px 30px; font-size:14px; line-height:24px; position:absolute; top:auto; bottom:0px; left:0px; right:0px; background:rgba(0,0,0,0.6); }
.home_showcase_text h3 { margin:0px 0px 15px 0px; font-size:18px; line-height:26px; }
.home_sponsors_content { margin:0px; padding:60px 0px 0px 0px; }
.home_sponsors_text { font-size:16px; line-height:26px; }
.home_sponsors_title { font-size:36px; line-height:44px; }

}